Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88091 - RFE: clarify that host-name plus domain name expect
Summary: RFE: clarify that host-name plus domain name expect
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-05 15:23 UTC by Gene Czarcinski
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-21 18:28:58 UTC


Attachments (Terms of Use)

Description Gene Czarcinski 2003-04-05 15:23:15 UTC
Description of problem:

The installer network configuration "page" defaults to dhcp being used for both
ip and hostname.  However, if the hostname is specified manually, it is not
clear that both the individual host-name and the domain-name are expected.  That
is, "xxx.redhat.com" is expected, not "xxx".

Comment 1 Chris Ricker 2003-04-05 15:38:41 UTC
I agree that the help for this screen should clarify that "hostname" is fully
qualified

Comment 3 Brent Fox 2003-05-21 18:28:58 UTC
Fixed in cvs.


Note You need to log in before you can comment on or make changes to this bug.